.contact-us-section {
    height: 60vh;
    flex-direction: column;
    position: relative;
    /* height: 50vh; Full-screen height */
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image:  url("/wp-content/uploads/2023/01/pexels-clmcdk-fejcn.jpg")!important;
    
    background-position: bottom center ;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0px;
    padding: 100px;
    overflow: hidden;
   -webkit-animation: animateBackground infinite ease-in-out 55s;

}

.contact-us-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: var(--e-global-color-primary);   */
    background-color: #191A1C;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    z-index: 1;
    opacity: 0.6; /* Adjust overlay transparency */
}


.contact-p{
    font-family: var( --evaa-global-urbanist-font-family) !important;
    color: #000;
    font-weight: 500;
}

.right_contact{
    background-color: var( --evaa-global-color-primary )!important;
    /* background-image:  url("https://png.pngtree.com/png-clipart/20190614/original/pngtree-blue-layered-background-graphics-png-image_3722474.jpg")!important; */
}
.contact_us{
   background-color: #f1f1f1;
   padding: 120px 0px;
}

.contact_inner{
   background-color: #fff;
   position: relative;
   box-shadow: 20px 22px 44px #cccc;
   border-radius: 25px;
}
.contact_field{
   padding: 60px 340px 90px 100px;
}

.map_sec{
   padding: 50px 0px;
}
.map_inner h4, .map_inner p{
   color: #000;
   text-align: center
}
.map_inner p{
   font-size: 13px;
}
.map_bind{
  margin-top: 50px;
   border-radius: 30px;
   overflow: hidden;
}





.form-div{
   /* height: 100vh; */
   padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 5%;
    padding-right: 5%;
}

.contact-us-shadow{
   /* box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.08) !important; */
   /* box-shadow: 0px 0px 10px 15px rgba(0, 0, 0, 0.2);  */

}
.textcenter {
	text-align: center;
}

.form-div .contact-form-btn{
   padding: 10px 40px!important;
    color: #fff!important;
    border: 0!important;
    background: var(--evaa-global-color-primary) !important;
    font-size: 16px!important;
    text-transform: uppercase!important;
    margin: 7px 0!important;
    cursor: pointer!important;
}


.form-div .contact-form-btn:hover {
   padding: 10px 40px!important;
   color: var( --evaa-global-color-primary )!important;
   border: 1!important;
   border: 1px solid var( --evaa-global-color-primary )!important;
   background:var( --evaa-global-color-secondary) !important;
   font-size: 17px!important;
   text-transform: uppercase;
   margin: 7px 0!important;
   cursor: pointer!important;
}

.fa-paper-plane:before {
   content: "\f1d8";
   padding-right: 10px;
}

.contact-form-title{
   padding: 10px 0px 10px 0px !important;
 background-color: var( --evaa-global-color-primary )!important;
   color: white !important ;
}

.contact-form-padding{
   /* padding:50px; */
   }
/* @media querries */


@-webkit-keyframes animateBackgroundTv {
   0% {
       background-size: 200% auto;
   }
 
   50% {
       background-size: 150% auto;
   }
 
   100% {
       background-size: 200% auto;
   }
 }
@media screen and (max-width: 1200px) {
   .contact-us-section {
       height: 60vh;
       -webkit-animation: animateBackgroundTv infinite ease-in-out 55s;
   }
}

@media only screen and (max-width: 768px) {
   .contact-us-section {
      height: 50vh;
      padding: 50px;
      background-position: center center; 
      text-align: center; 
      background-image:  url("/wp-content/uploads/2023/01/pexels-clmcdk-mv.jpg")!important;
  }
   #contactForm{
      text-align: center;
   }
   .contact-form-padding {
      padding: 30px 0px;
      background: white;
  }

  .mobile-view-height{
   padding: 0px 0px !important; 
   background-color: white;
   min-height: 400px;
   max-height: 600px;
}
.form-div {
   /* height: 100vh; */
   padding-top: 20px;
   padding-bottom: 20px;
   padding-left: 10%;
   padding-right: 10%;
}

}

   


   @media (max-width: 1024px) and (min-width: 767px) {
      .form-div {
         /* height: 100vh; */
         padding-top: 50px;
         padding-bottom: 50px;
         padding-left: 1%;
         padding-right: 1%;
      }
      .mobile-view-height{
         /* height: 50vh; */
         /* padding: 50px 0px !important; */
      }

      .contact-form-padding {
         padding: 0px;
         /* margin-top: 50px; */
      }

      .mobile-view-height {
         padding: 0px 0px !important;
         background-color: white;
         min-height: 400px;
         max-height: 600px;
     }
   
   }